* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.t_10-ip:after { display: table; content: ''; clear: both; }

.sqio_557__tbaam { clear: both; }

.joz-487_bun { width: 1000px; margin: 0 auto; }


.hyui-682_gxdja
{
	display: block;
}

.hyui-682_gxdja:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.joz-487_bun
{
	margin-top: 70px;
}

.ahafc_167-s 
{
	display: table;
	position: relative;
}



.npkb-491_yxsa
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.npkb-491_yxsa > a
{
	display: block;
	float: left;
}

.npkb-491_yxsa > a.hzp_229-mchfj
{
	margin-right: 10px;
}

.npkb-491_yxsa > a.djgc_182__b
{
	margin-right: 10px;
}


.npkb-491_yxsa > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.npkb-491_yxsa > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.npkb-491_yxsa > a.hzp_229-mchfj > div > span
{
	background-image: url(../images/FB.png);
}

.npkb-491_yxsa > a.djgc_182__b > div > span
{
	background-image: url(../images/X.png);
}

.npkb-491_yxsa > span.dmqd-623_w
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ug-476_rfxq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.iawji_289__egu { background-color: #171717; }

.iawji_289__egu .nnnxt-823_w 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.iawji_289__egu .ec-913_gfrqa { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.iawji_289__egu .ec-913_gfrqa > .dfetm_23-kq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ec-913_gfrqa .evqfc-638_brh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dil_223__b
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dil_223__b > .dci-394_oeyix 
{
	float: right;
}


.dil_223__b > .dci-394_oeyix > .ncx_665-d
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dil_223__b > .dci-394_oeyix > .ncx_665-d.active > .bjaq_998__fjr
{
	visibility: visible;
}

.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li
{
	display: block;
}

.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a > .osn_20-n
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a > .osn_20-n > .ydmbg_922__yzcc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a:hover > .osn_20-n > .ydmbg_922__yzcc
{
	 
}

.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a > .osn_20-n > .ydmbg_922__yzcc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a > .gmq_457-vva
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a:hover > .gmq_457-vva
{
	text-decoration: underline;
}




.dci-394_oeyix > .ncx_665-d > .ehjb_796-d
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dci-394_oeyix > .ncx_665-d.active > .ehjb_796-d
{
	background: #f5f5f5;
}


.dci-394_oeyix > .ncx_665-d > .ehjb_796-d > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dil_223__b .dyp_74-jme
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dil_223__b .dyp_74-jme > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dil_223__b .ncx_665-d.active .dyp_74-jme > span
{
	color: #171717;
}



.dil_223__b .fwge_807-bdhnb
{
	height: 24px;
	width: 34px;
}

.dil_223__b .fwge_807-bdhnb > .emjov_718-anxto
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dil_223__b .ncx_665-d.active .fwge_807-bdhnb > .emjov_718-anxto
{
	border:1px solid #171717;
}

.dil_223__b .fwge_807-bdhnb > .emjov_718-anxto > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.slsai_88-fkije 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.slsai_88-fkije > .ic-852_bsei
{
	display: table;
	margin-top: 70px;
}



.slsai_88-fkije > .ic-852_bsei > *
{
	display: table-cell;
	vertical-align: middle;
}

.slsai_88-fkije > .ic-852_bsei > .dzff-563_wiwj
{
	width: 440px;
	max-width: 440px;
}

.slsai_88-fkije > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.slsai_88-fkije > h1 .e_681__mq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.slsai_88-fkije > .bieft_845__d
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dzff-563_wiwj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.dzff-563_wiwj > .wgel_493-kqnfj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wgel_493-kqnfj.fjf-810_f
{
	margin-right: 100px;
}


.wgel_493-kqnfj > h3.lph_631__vsr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wgel_493-kqnfj.fjf-810_f > h3.lph_631__vsr
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dzff-563_wiwj > .wgel_493-kqnfj .yc_414-xez
{
	
}


.wgel_493-kqnfj .rdhci_669__rgxh
{
	display: none;
}


.wgel_493-kqnfj .yc_414-xez.fvqo-615_htwg
{
	margin-top: 20px;
}

.wgel_493-kqnfj .yc_414-xez .byhx_229__i {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wgel_493-kqnfj.fjf-810_f .yc_414-xez .byhx_229__i
{
	font-size: 16px;
	font-weight: normal;
}



.wgel_493-kqnfj .yc_414-xez > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wgel_493-kqnfj.fjf-810_f .yc_414-xez > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wgel_493-kqnfj .yc_414-xez .fq_422__cn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wgel_493-kqnfj.fjf-810_f .yc_414-xez .fq_422__cn
{
	max-width: 384px;
	font-size:16px;
}

.wgel_493-kqnfj .cvz_378__hf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wgel_493-kqnfj.fjf-810_f .cvz_378__hf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.og_926-mcy
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.og_926-mcy > .kpkwp-374_ci
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.og_926-mcy > .kpkwp-374_ci.jczg_844-y
{
	right: -10px;
	top:-10px;
}

.og_926-mcy > .kpkwp-374_ci.fmg_592__flbv
{
	top:0px;
	right: -20px;
}

.og_926-mcy > .kpkwp-374_ci > .a_456__ry
{
	display: table-cell;
	vertical-align: middle;
}


.og_926-mcy > .kpkwp-374_ci .hr_805-cf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.og_926-mcy > .kpkwp-374_ci .bckw-278_agone
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fjhaw_95-lfyxi > .og_926-mcy > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.slsai_88-fkije > .ic-852_bsei > .hwli-109_qod
{
	width: 280px;
}


.hwli-109_qod > .qabi_745-m
{
    font-size: 16px;
    line-height: 180%;
}


.hwli-109_qod > .qabi_745-m > b, .hwli-109_qod > .qabi_745-m > h2, .hwli-109_qod > .qabi_745-m > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hwli-109_qod > .qabi_745-m > ol
{
	padding-left: 20px;
}


main
{
	
}


.d-710_kzegk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jqua-334_clq
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jqua-334_clq > li
{
	display: inline-block;
}

.jqua-334_clq > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.jqua-334_clq > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jqua-334_clq > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jqua-334_clq > li.active > a
{
	color: #545454;
}




.vvut_828__bppe 
{ 
	margin-bottom: 50px; 

}



.vvut_828__bppe > .u-887_mf
{
	 padding: 30px;
	overflow: hidden;
}


.vvut_828__bppe > .u-887_mf:after { display: table; content: ''; clear: both; }




.vvut_828__bppe h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vvut_828__bppe h1 .e_681__mq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vvut_828__bppe h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vvut_828__bppe h2:first-child
{
	padding-top: 0px;
}

.vvut_828__bppe .u-887_mf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vvut_828__bppe .u-887_mf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vvut_828__bppe h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.vvut_828__bppe h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vvut_828__bppe h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vvut_828__bppe h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.u-887_mf ul { margin-top: 12px; }


.u-887_mf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.u-887_mf ul.clear > li, .u-887_mf ol.clear > li 
{
	clear: both;
}

.u-887_mf ul.clear > li:after, .u-887_mf ol.clear > li:after { display: block; content: ''; clear: both; }


.u-887_mf ul.mremt_861-maede
{
	margin-top: 0px !important;
}

.u-887_mf ul.mremt_861-maede > li 
{
	margin-left: 0px !important;
}

.u-887_mf ol { margin-left: 20px; margin-top: 12px; }

.u-887_mf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.u-887_mf ul.list-recomend
{
	
}

.u-887_mf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.u-887_mf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.u-887_mf ul.list-recomend > li .dscr_img .date, .u-887_mf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.u-887_mf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.u-887_mf .ghlz_442-ndcm > .bf-87_b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.u-887_mf .ghlz_442-ndcm > .cfrfj_9-vmftm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.vvut_828__bppe > .u-887_mf.d-710_kzegk.wi_607-jgskl 
{
	margin-bottom: 50px;
}


.vvut_828__bppe > .u-887_mf.d-710_kzegk.wi_607-jgskl h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.wi_607-jgskl table.rs_171-l th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wi_607-jgskl table.rs_171-l tfoot td b
{
	text-align: center;
}


.wi_607-jgskl table.rs_171-l td
{
	width: 50%;
}


.vvut_828__bppe table { border-collapse: separate; border-spacing: 3px; }

.vvut_828__bppe td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vvut_828__bppe th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rs_171-l
{
	width: 100%;
}

table.rs_171-l td
{
	padding: 0;
}

table.rs_171-l a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rs_171-l a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.xcyb-32_uvkdd
{
	width: 100%;
}


table.xcyb-32_uvkdd th
{
	text-align: left;
	font-weight: bold;
}

table.xcyb-32_uvkdd th.omg-702_hyk
{
	max-width: 200px;
}
table.xcyb-32_uvkdd th.g-275_xw
{
	max-width: 100px;
}
table.xcyb-32_uvkdd th.agbb_167__zck
{
	
}

table.xcyb-32_uvkdd td
{
	padding: 5px 10px;
}

table.xcyb-32_uvkdd tr.lf-999_hxrf td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.xcyb-32_uvkdd tr.lf-999_hxrf td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.xcyb-32_uvkdd tr.lf-999_hxrf td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.xcyb-32_uvkdd tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.xcyb-32_uvkdd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.elanf_304__cdx.ebp-596_q
{ 
	margin-bottom: 50px; 

}


.elanf_304__cdx.ebp-596_q h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.i-178_s
{
	padding: 30px;
}


.elanf_304__cdx ul
{
	display: block;
}

.elanf_304__cdx ul.mremt_861-maede > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.elanf_304__cdx ul.mremt_861-maede > li:after
{ display: table; content: ''; clear: both; }



.elanf_304__cdx ul.mremt_861-maede > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.elanf_304__cdx ul.mremt_861-maede > li:not(:last-child)
{
	padding-top: 30px;
}


.elanf_304__cdx ul.mremt_861-maede > li:last-child, .elanf_304__cdx.fjdy_0__fhn .u-887_mf ul > li:last-child
{
	margin-bottom: 0px;
}


.elanf_304__cdx ul.mremt_861-maede > li .sei_470__bh
{
	margin-bottom: 12px;
}

.elanf_304__cdx ul.mremt_861-maede > li .sei_470__bh > i
{
	font-size: 18px;
	font-style: italic;
}

.elanf_304__cdx ul.mremt_861-maede > li .hzlm_413__era
{
	float: left;
}


.elanf_304__cdx ul.mremt_861-maede > li .hzlm_413__era img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.elanf_304__cdx ul.mremt_861-maede > li .jrqa-518_a
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.elanf_304__cdx ul.mremt_861-maede > li .item_rev
{
	display: none;
}

.elanf_304__cdx .j_957-oh
{
	margin-top: 20px;
	text-align: center;
}



.elanf_304__cdx .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ka_61__jhgq.ebp-596_q
{ 
	margin-bottom: 50px; 

}

.ka_61__jhgq.ebp-596_q h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ka_61__jhgq.ebp-596_q ul
{
	display: table;
	width: 100%;
}

.ka_61__jhgq.ebp-596_q ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ka_61__jhgq.fjdy_0__fhn .u-887_mf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ka_61__jhgq ul > li:last-child, .ka_61__jhgq.fjdy_0__fhn .u-887_mf ul > li:last-child
{
	margin-bottom: 0px;
}


.ka_61__jhgq ul > li .ujl_456-jrxnc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ka_61__jhgq ul > li .ngn_22-ue
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ka_61__jhgq ul > li .ngn_22-ue > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ka_61__jhgq ul > li .iciae_866-usgxb
{
	margin-bottom: 12px;
}

.ka_61__jhgq ul > li .oo_494-ofe
{
	color: #777777;
}



.ka_61__jhgq .wjec_393-dkiph
{
	margin-top: 20px;
	text-align: center;
}




.afkfc_88__wg 
{ 
	margin-bottom: 50px;
}

.afkfc_88__wg .mz_219__wbg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.afkfc_88__wg .mz_219__wbg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.afkfc_88__wg .mz_219__wbg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.afkfc_88__wg .zcb-209_ipjv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.g_642__vcmf
{
	display: block;
	line-height: 130%;

}

.g_642__vcmf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.g_642__vcmf > div > dt
{
	display:inline-block;
}

.g_642__vcmf > div > dd
{
	display:inline;
}

.afkfc_88__wg .dhuof-482_wa
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.afkfc_88__wg h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wcfb_603-i {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wcfb_603-i > .dpf_286-vmly
{
	display: table;
	width: 100%;
}


.wcfb_603-i > .dpf_286-vmly > *
{
	display: table-cell;
	vertical-align: top;
}


.wcfb_603-i .og_926-mcy > img
{
	max-width: 400px;
}



.nx_213__f 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.j_590-th
{
	display: block;
	margin-right: 40px;
}


.j_590-th li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.j_590-th li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.j_590-th li a:hover
{
	text-decoration: underline;
}

.w_812__ffjge { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.w_812__ffjge .h_46-ppghu
{
	display: block;
	text-decoration: none;
}

.w_812__ffjge .h_46-ppghu .e_681__mq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.w_812__ffjge h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.w_812__ffjge .eqcie_550__nj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.eqcie_550__nj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.eqcie_550__nj a:hover
{
	text-decoration: underline;
}



.w_812__ffjge .rj-476_zpjjp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.w_812__ffjge .s-527_kfch
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.t_903__vt
{
	padding: 30px;
    overflow: hidden;
}


.t_903__vt > .g_320-cyn
{
	float: right;
	width: 50%;
}

.t_903__vt > .g_320-cyn > .svfh-350_aoxcj
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.t_903__vt > .g_320-cyn > .svfh-350_aoxcj > .g_642__vcmf
{
	margin-top: 20px;
}

.t_903__vt > .fhecb_287__nhdcb
{
	float: left;
	width: 50%;
}

.t_903__vt > .fhecb_287__nhdcb form
{
	display: block;
	width: 100%;
}

.t_903__vt > .fhecb_287__nhdcb .p_245__wu
{
	margin-top: 20px;
}

.t_903__vt > .fhecb_287__nhdcb .ld-498_e
{
	display: none;
}


.t_903__vt > .fhecb_287__nhdcb .p_245__wu label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.t_903__vt > .fhecb_287__nhdcb .p_245__wu input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.t_903__vt > .fhecb_287__nhdcb .p_245__wu textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.t_903__vt > .fhecb_287__nhdcb .p_245__wu .hauer-723_onzj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.t_903__vt > .fhecb_287__nhdcb .cnigu-372_bhdy
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.joz-487_bun { width: 100%; }
	
.iawji_289__egu { text-align: center; }
	
	
	
	
.iawji_289__egu .ec-913_gfrqa
	{
		
		
	}

	
	

	
	
	
	.npkb-491_yxsa
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.npkb-491_yxsa > a
{
	
}

	
.npkb-491_yxsa > a.djgc_182__b
{
	margin-right: 0px;
}
	
.npkb-491_yxsa > a > div
{
    width: 24px;
	height: 24px;
}

.npkb-491_yxsa > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.npkb-491_yxsa > a.hzp_229-mchfj > div > span
{
	
}

.npkb-491_yxsa > a.djgc_182__b > div > span
{
	
}


.npkb-491_yxsa > span.dmqd-623_w
{
	display: none;
}
	

	
	
	.ug-476_rfxq
	{
		width: auto;
	}
	
	
	.dil_223__b
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dil_223__b > .dci-394_oeyix > .ncx_665-d:not(.active)
	{
		position: relative;
	}
	
	
		.dil_223__b > .dci-394_oeyix > .ncx_665-d.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dci-394_oeyix > .ncx_665-d > .ehjb_796-d
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr
	{
		
		display: none;
	}
	


.dil_223__b > .dci-394_oeyix > .ncx_665-d.active > .bjaq_998__fjr
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul
{
	display: block;
	max-height:300px;
}

.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li
{
	
}
	
	
.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a > .gmq_457-vva
{
	font-size: 14px;	
}
	
	
	
.dci-394_oeyix > .ncx_665-d > .ehjb_796-d > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dci-394_oeyix > .ncx_665-d.active > .ehjb_796-d > *
{
	font-size: 16px;
}	
		
.dci-394_oeyix > .ncx_665-d:not(.active) > .ehjb_796-d > .dyp_74-jme
{
	display: none;
}
	
	
	
.dil_223__b .fwge_807-bdhnb
{
	width: 24px;
}

.dil_223__b .fwge_807-bdhnb > .emjov_718-anxto
{
	width: 24px;
	height: 24px;
}
	
	
.dil_223__b .ncx_665-d:not(.active) .fwge_807-bdhnb > .emjov_718-anxto
{
	margin-left: 0px;
}

.dil_223__b .ncx_665-d.active .fwge_807-bdhnb > .emjov_718-anxto
{
	border:1px solid #171717;
}

.dil_223__b .fwge_807-bdhnb > .emjov_718-anxto > img
{
	height: 24px;
}
	

.iawji_289__egu .ec-913_gfrqa > .dfetm_23-kq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ec-913_gfrqa .evqfc-638_brh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dil_223__b.jczg_844-y
	{
		float: none;
	}
	
.dil_223__b.jczg_844-y > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dil_223__b .sei_470__bh
	{
		line-height: 18px;
	}
	
	.dil_223__b .fwge_807-bdhnb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dil_223__b .fwge_807-bdhnb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.slsai_88-fkije {
    padding: 30px 20px;
	}
	
	.slsai_88-fkije > .ic-852_bsei
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.slsai_88-fkije > .ic-852_bsei > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.slsai_88-fkije > .ic-852_bsei > .fjhaw_95-lfyxi
	{
		padding-top: 10px
	}
	
	.slsai_88-fkije > .ic-852_bsei > .dzff-563_wiwj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dzff-563_wiwj > .wgel_493-kqnfj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fjhaw_95-lfyxi > .og_926-mcy > img
	{
		max-width: none;
		width: 100%;
	}
	
	.slsai_88-fkije > .ic-852_bsei > .hwli-109_qod
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.joz-487_bun
	{
		margin-top: 30px;
	}
		
	.vvut_828__bppe { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vvut_828__bppe h2 { padding-bottom:20px; }
	.vvut_828__bppe > .u-887_mf
	{
		padding: 20px;
	}

	.vvut_828__bppe p + h2 { }
	.vvut_828__bppe ul { }
	.vvut_828__bppe li { }
	.vvut_828__bppe table { width: 100% !important; }
	
	.vvut_828__bppe img { max-width: 100% !important; }
	

	.elanf_304__cdx.ebp-596_q
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.elanf_304__cdx.ebp-596_q h2
	{
		padding-bottom: 20px;
	}
	
	.elanf_304__cdx.ebp-596_q ul
	{
		display: block;
	}
	
	.elanf_304__cdx.ebp-596_q ul > li
	{
		display: block;
		width: 100%;
	}
	
	.elanf_304__cdx.ebp-596_q ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.elanf_304__cdx ul.mremt_861-maede > li > .hzlm_413__era
	{
		float: none !important;
	}
	
	.elanf_304__cdx ul.mremt_861-maede > li > .jrqa-518_a
	{
		padding: 0px;
	}
	
	
		.ka_61__jhgq.ebp-596_q
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ka_61__jhgq.ebp-596_q h2
	{
		padding-bottom: 20px;
	}
	
	.ka_61__jhgq.ebp-596_q ul
	{
		display: block;
	}
	
	.ka_61__jhgq.ebp-596_q ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ka_61__jhgq.ebp-596_q ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ka_61__jhgq.ebp-596_q ul > li .jrqa-518_a
	{
		padding: 0px;
	}
	
	.i-178_s
	{
		    padding: 20px;
	}
	
	
	.afkfc_88__wg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.afkfc_88__wg h2
	{
		padding-bottom: 20px;
		
	}
	
	.afkfc_88__wg .mz_219__wbg
	{
		padding: 20px;
	}
	
	.afkfc_88__wg .mz_219__wbg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.afkfc_88__wg .dhuof-482_wa
	{
		padding-left: 0px;
	}
	
	
	
	
	.wcfb_603-i
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wcfb_603-i > .dpf_286-vmly
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dpf_286-vmly > .ejmji-92_cafi
	{
		display: block;
	}
	
	.dpf_286-vmly > .cr_68__dd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dpf_286-vmly > .cr_68__dd > .og_926-mcy
	{
		
	}
	
	
	.wgel_493-kqnfj.fjf-810_f
	{
		margin-right: 0;
	}
	
	
	.wgel_493-kqnfj.fjf-810_f .yc_414-xez > input
	{
		max-width: none;
	}
	
	.wgel_493-kqnfj.fjf-810_f .cvz_378__hf
	{
		max-width: none;
	}
	
	
	.og_926-mcy > .kpkwp-374_ci.fmg_592__flbv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.w_812__ffjge
	{
		text-align: center;
	}
	
	.j_590-th
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.j_590-th li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.j_590-th li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jqua-334_clq
	{
		margin-left: 20px !important;
		
	}
	
	.jqua-334_clq > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vvut_828__bppe table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rs_171-l a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vvut_828__bppe > .u-887_mf.dwk_574-qjw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.u-887_mf ul.list-recomend > li
{
	display: block;
}
	
.t_903__vt > .fhecb_287__nhdcb
{
	width: 100%;
	float: none;
}
	
.t_903__vt > .g_320-cyn
{
	width: 100%;
	float: none;
}

.t_903__vt > .g_320-cyn > .svfh-350_aoxcj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.vbd_569__pl, .dhawi_291-rm, .co-953_rfc
{
	
}

body.dhawi_291-rm .joz-487_bun
{
	width: 800px;
}

body.dhawi_291-rm section.joz-487_bun
{
	margin-top: 50px;
}

body.dhawi_291-rm .npkb-491_yxsa > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dhawi_291-rm .npkb-491_yxsa > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dhawi_291-rm .iawji_289__egu .nnnxt-823_w 
{
	margin: 0;
	margin-left: 20px;
}

body.dhawi_291-rm .iawji_289__egu .ec-913_gfrqa
{
	padding: 10px 0 10px 0px; 
}

body.dhawi_291-rm .ec-913_gfrqa .evqfc-638_brh
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dhawi_291-rm .ec-913_gfrqa > .dfetm_23-kq
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dhawi_291-rm .dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a > .osn_20-n > .ydmbg_922__yzcc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dhawi_291-rm .dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a > .osn_20-n > .ydmbg_922__yzcc > img
{
	height: 22px;
}

body.dhawi_291-rm .dil_223__b .fwge_807-bdhnb > .emjov_718-anxto
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dhawi_291-rm .ncx_665-d.active .fwge_807-bdhnb > .emjov_718-anxto
{
	border: none;
}

body.dhawi_291-rm .dil_223__b .fwge_807-bdhnb > .emjov_718-anxto > img
{
	height: 24px;
}

body.dhawi_291-rm .slsai_88-fkije 
{
	padding:50px 0px;
}

body.dhawi_291-rm .wgel_493-kqnfj > h4.lph_631__vsr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dhawi_291-rm .wgel_493-kqnfj .cvz_378__hf
{
	border-radius: 0px;
}

body.dhawi_291-rm .og_926-mcy > .kpkwp-374_ci
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dhawi_291-rm .og_926-mcy > .kpkwp-374_ci
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dhawi_291-rm .og_926-mcy > .kpkwp-374_ci .hr_805-cf
{
	top: -20px;
}


body.dhawi_291-rm .og_926-mcy > .kpkwp-374_ci .bckw-278_agone
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dhawi_291-rm .hwli-109_qod
{
	background-color: #FFFFFF;
}


body.dhawi_291-rm .hwli-109_qod > .qabi_745-m
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.dhawi_291-rm .hwli-109_qod > .qabi_745-m > div
{
	padding: 0px 30px;
}


body.dhawi_291-rm .hwli-109_qod > .qabi_745-m b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dhawi_291-rm .hwli-109_qod > .qabi_745-m h2, body.dhawi_291-rm .hwli-109_qod > .qabi_745-m h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.dhawi_291-rm .ka_61__jhgq.ebp-596_q ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dhawi_291-rm .j_590-th
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dhawi_291-rm .j_590-th ul
{
	display: table;
    margin: 0 auto;
}
body.dhawi_291-rm .j_590-th ul li
{
	line-height: 38px;
}

body.dhawi_291-rm .j_590-th ul li:first-child
{
	margin-left: 0px;
}

body.dhawi_291-rm .j_590-th ul li:last-child
{
	margin-right: 0px;
}

body.dhawi_291-rm .w_812__ffjge
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dhawi_291-rm .w_812__ffjge .eqcie_550__nj
{
	color: #777777; 
}


body.dhawi_291-rm .imgblock
{
	max-width: 740px;
}


body.dhawi_291-rm .g_320-cyn .imgblock
{
	max-width: 740px;
}

body.dhawi_291-rm .ka_61__jhgq ul > li .ngn_22-ue > img
{
	max-width: 224px;
}


body.dhawi_291-rm .wcfb_603-i .og_926-mcy > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dhawi_291-rm .joz-487_bun
{
	width: 100%; 
}

	body.dhawi_291-rm .slsai_88-fkije {
    padding: 30px 12px;
	}

	body.dhawi_291-rm .hwli-109_qod > .qabi_745-m
	{
		padding: 30px 0px;
	}

	body.dhawi_291-rm section.joz-487_bun
	{
		margin-top: 30px;
	}


	body.dhawi_291-rm .vvut_828__bppe > .u-887_mf
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dhawi_291-rm .elanf_304__cdx.ebp-596_q
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dhawi_291-rm .ka_61__jhgq.ebp-596_q
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dhawi_291-rm .afkfc_88__wg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dhawi_291-rm .wcfb_603-i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dhawi_291-rm .dpf_286-vmly > .cr_68__dd
	{
		margin-top: 50px;
	}

body.dhawi_291-rm .dil_223__b .fwge_807-bdhnb > .emjov_718-anxto
{
	width: 28px;
	height: 28px;
}

body.dhawi_291-rm .dil_223__b .fwge_807-bdhnb > .emjov_718-anxto > img
{
	height: 28px;
}
	
	
body.dhawi_291-rm .dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a > .osn_20-n > .ydmbg_922__yzcc
{
	width: 24px;
    height: 24px;
}


body.dhawi_291-rm .dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a > .osn_20-n > .ydmbg_922__yzcc > img
{
	height: 24px;
}

	
body.dhawi_291-rm .dci-394_oeyix > .ncx_665-d > .ehjb_796-d
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dhawi_291-rm .dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dhawi_291-rm .dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dhawi_291-rm .dil_223__b > .dci-394_oeyix > .ncx_665-d > .bjaq_998__fjr > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dhawi_291-rm .j_590-th ul li
{
	line-height: 20px;
}
	
body.dhawi_291-rm .w_812__ffjge
{
	margin-top: 30px;
}

	
body.dhawi_291-rm .ka_61__jhgq.ebp-596_q ul > li
{
	padding: 0px;
}

	
}

